@charset "utf-8";
* {
    margin: 0;
    outline: medium none;
    padding: 0;
}
body {
    background: url("../images/htmlbg.png") repeat scroll 100% 100% rgba(0, 0, 0, 0);
    color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 100%;
}
ul {
    list-style-type: none;
}
.main_grid ul{list-style-type:disc !important;list-style-position:inside;}
a {
    color: #FFFFFF;
    text-decoration: none;
}
.main {
    margin: 30px auto auto;
    width: 974px;
}
h1, h2, h3, h4 {
    color: #FFFFFF;
    text-transform: uppercase;
}
.header {
    background: url("../images/header_bg.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    position: relative;
    width: 100%;
    z-index: 10;
}
.header_l, .header_r {
    display: inline-block;
    vertical-align: top;
    width: 31%;
}
.header_l{width:100%;}
.header_r {
    float: right;
    margin-top: 8px;
    display:none;
}
.logo {
    padding: 20px 20px 15px;
}
div.logo a{background:url(../images/logo-ar.png) center center no-repeat;width:100%;height:86px;display:block;}
.search {
    margin-left: 8px;
    margin-right: 8px;
    position: relative;
    top: 3px;
}
.social_icon li {
    display: inline-block;
    position: relative;
}
.social_icon li a {
    background-image: url("../images/social.png");
    display: block;
    padding: 8px 17px;
    text-indent: -9999px;
}
.search input[type="text"] {
    background: none repeat scroll 0 0 #FFFFFF;
    border: medium none;
    border-radius: 3px;
    box-shadow: 0 0 10px #3D3D3D inset;
    padding: 7px;
    width: 199px;
}
.search input[type="button"] {
    background: url("../images/searchbtn.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    cursor: pointer;
    padding: 0 5px;
    position: absolute;
    right: 6px;
    top: 8px;width:15px;
}
.twitter > a:hover {
    background-position: 0 -36px;
}
.facebook > a {
    background-position: -35px 0;
}
.facebook > a:hover {
    background-position: -35px -36px;
}
.google > a {
    background-position: -70px 0;
}
.google > a:hover {
    background-position: -70px -36px;
}
.rss > a {
    background-position: -105px 0;
}
.rss > a:hover {
    background-position: -105px -36px;
}
.search, .social_icon {
    display: inline-block;
    vertical-align: top;
}
.main_menu .menu {
    border-radius: 0 0 5px 5px;
    box-shadow: 0 0 40px #000000 inset;
    padding: 4px 0 1px;
}
.main_menu .menu li {
    display: inline-block;
    padding: 12px 0;
}
.main_menu .menu li a,.main_menu .menu li span.separator {
    background: url("../images/sep.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #FFFFFF;
    font-family: Myriad Pro;
    font-size: 16px;
    font-weight: bold;
    padding: 0 13px 12px 20px;
}
.main_menu .menu li:first-child a, .main_menu .menu li:first-child span.separator {
    background-image: url("../images/home.png");
    background-repeat: no-repeat;
    font-size: 0;
    margin: 0 10px 0 17px;
    padding: 9px;
    position: relative;
    text-indent: -9999px;
    top: -7px;
}
.main_menu .menu li.parent {
    background: url("../images/menu_arrow.png") no-repeat scroll center 35px rgba(0, 0, 0, 0);
}
.main_menu .menu li:hover ul {
    display: block;
}
.main_menu .menu ul li:first-child a,.main_menu .menu ul li:first-child span.separator {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    font-size: 16px;
    margin: 0 10px;
    top: 0;
}
.main_menu .menu ul {
    background-color: #024752;
    display: none;
    margin-top: 12px;
    position: absolute;
    width: 95%;
}
.main_menu .menu ul li {
    display: block;
    float: left;
    margin: 10px !important;
    padding: 0 !important;
    width: 22%;
}
.main_menu .menu ul li a,.main_menu .menu ul li span.separator {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.slider {
    box-shadow: -6px 8px 4px -5px #000000;
    margin-top: -10px;
    z-index: 0;margin-bottom:20px;
}
.container {
    /*margin-top: 30px;*/
    min-height: 100px;
    width: 100%;
}
.box {
    display: inline-block;
    margin-right: 5px;
    vertical-align: top;
    width: 212px;
}
.title h3 p {
    font-size: 15px;
    font-weight: normal;
    margin: 0;
    text-transform: none;
}
.title h3 {
    color: #FFFFFF;
    padding: 22px 15px;
    text-transform: uppercase;min-height:58px;
}

.title {
    background: -moz-linear-gradient(center top , #035257, #034449) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-radius: 5px 5px 0 0;
}
.main_grid, .left_grid {
    display: inline-block;
    vertical-align: top;
}
.main_grid {
    /*width: 665px;*/width:100%;
}
.box-grid {
   /* background: none repeat scroll 0 0 #000000;*/background: url("../images/header_bg.png") repeat scroll center center rgba(0, 0, 0, 0);
    min-height: 130px;
    padding: 15px;height:195px;
}
.linkbtn {
    background: -moz-linear-gradient(center top , #006D73, #00494D) repeat scroll 0 0 #007077;
    border: medium none;
    color: #FFFFFF;
    line-height: normal;
    padding: 6px;
    text-transform: uppercase;font-size:90%;
}
.centre {
    text-align: center;
}
.latestnews.center.sub li{list-style-type:none;}
.box-grid .center .linkbtn,.latestnews.center.sub a{
    background-color: #007077;
    margin: 4px 0;
    padding: 6px 0px;text-align:center;
    width: 100%;cursor:pointer;display:block;
}
.latestnews.center.sub a{background-color:transparent;}
table.content-body{width:100%;}
td.right-side{vertical-align:top;}
.left_grid {
    padding: 22px 0 15px 15px;
    width: 290px;
}
.left-one > h2 {
    margin-bottom: 5px;
    text-transform: uppercase;
}
.left-two > h2 {
    margin: 0 0 30px;
}
.news > p {
    margin: 10px 0;
}
.two_box {
    margin-top: 50px;
}
.box-one > p {
    margin: 20px 0;
}
.left-one {
    margin-bottom: 50px;
}
.two_box .box-one {
    display: inline-block;
    margin: 0 12px;
    vertical-align: top;
    width: 45.5%;
}
.footer {
    margin: 30px auto auto;
    padding: 15px 0 0;
    width: 974px;
}
.footer-menu .menu li:first-child a {
    padding: 0 10px 0 0;
}
.footer-menu .menu li a {
    border-right: 1px solid #FFFFFF;
    padding: 0 10px;
    text-transform: uppercase;
}
.footer-menu ul li {
    display: inline-block;
}
.footer-menu .menu li:last-child a {
    border: medium none;
}
.footer-l {
    width: 675px;
}
.footer-r {
    width: 295px;
}
.footer-l, .footer-r {
    display: inline-block;
    vertical-align: top;
}
.outer-footer {
   /* background: url("../images/footer-bg.png") repeat scroll 0 0 rgba(0, 0, 0, 0);*/
}
.newsletter h2 {
    margin-bottom: 5px;
    text-transform: none;
}
.footer-l > p {
    margin: 10px 0;
}
.copyright > p {
    padding: 0 0 25px;
    vertical-align: middle;
}
.copyright > p span {
    position: relative;
    top: -10px;
}
.newsletter input[type="submit"] {
    background: none repeat scroll 0 0 #007077;
    border: medium none;
    color: #FFFFFF;
    padding: 7px;
    text-transform: uppercase;cursor:pointer;
}
.newsletter input[type="text"] {
    padding: 5px;
    width: 137px;
}
.btn-t {
    background: none repeat scroll 0 0 #007077;
    display: inline-block;
    margin: 10px 0;
    padding: 5px;
    text-transform: uppercase;
}
p {
    margin: 5px 0;
}
.newsletter {
    /*background: url("../images/news-bg.png") repeat scroll 0 0 rgba(0, 0, 0, 0);*/
    border-radius: 5px;
    /*padding: 25px;*/
}
.contact > p {
    margin: 25px 0;
}
.contact p strong span {
    font-weight: normal;
}
.box-grid td {
    /*padding: 12px 0;*/height:19px;
}
.pixsearch_ng_popup {
    z-index: 2147483647;
}
.main_menu .menu .item-116 ul {
    left: 0;
    width: 95%;
}
.main_menu .menu .item-111 ul {
    left: 0;
}
.main_menu .menu .item-129 ul, .main_menu .menu .item-109 ul {
    left: auto;
    width: 208px;
}
.main_menu .menu .item-129 ul li, .main_menu .menu .item-109 ul li {
    float: none;
    margin: 4px !important;
    width: 100%;
}
.main_menu .menu .item-116 ul li {
    padding-left: 16px;
}
.main_menu .menu .item-116 ul li a {
    color: #FFFFFF;
    margin: 0;
    padding: 0;
}
.main_menu .menu ul li a {
    display: block;
    float: left;
    margin: 0 !important;
    min-height: 79px;
    padding: 6px !important;
    text-indent: 0 !important;
    width: 100% !important;
}
.main_menu .menu ul li a .image-title {
    float: right;
    font-size: 12px;
    width: 55%;
}
.main_menu .menu ul li a {
    background-color:#00333B !important;
}
.main_menu .menu ul li a:hover {
    background-color: #007284 !important;
    color: #000000;
    min-height: 79px;
    width: 100%;
}
.main_menu .menu ul li a img {
    border: 5px solid #FFFFFF !important;
    float: left;
    margin-right: 9px;
}
.main_menu .menu ul li a:hover img {
    border-color: #CCCCCC !important;
}
.main_menu .menu .item-109 ul li a, .main_menu .menu .item-129 ul li a {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    font-size: 12px;
    min-height: 0;
    width: 100%;
}
.bfFormDiv {
    margin-bottom: 0 !important;
    margin-left: 0px !important;
    margin-right: auto !important;
    margin-top: 50px;
    width: 50% !important;
}
.bfQuickMode section.bfElemWrap {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
}
.bfQuickMode .bfLabelLeft label {
    width: 30% !important;
}
.bfQuickMode section input[type="text"], .bfQuickMode section textarea, .bfQuickMode section select {
    padding: 3px;
    width: 63% !important;
}
.bfPage .bfSubmitButton {
    float: left !important;
    margin-left: 110px !important;
}
#bfElemWrap13 {
    display: none !important;
}
.jd_footer {
    display: none;
}
.jwajaxvote-inline-rating {
    display: none;
}
.jd_cat_subheader {
    display: none;
} 
.jd_top_navi {
    display: none;
}
.componentheading {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 5px;
    padding: 0;
    text-transform: uppercase;
}
.jd_cat_title {
    display: none;
}
.blog .items-leading {
    margin-bottom: 40px;
}
.blog .items-row .item {
    float: left;
    margin-bottom: 30px;
    width: 100%;
}
.lang {
    float: right;
    margin-right: 20px;
}
.copyright img {
    float: left;
}
.copyright {
    line-height: 33px;
    margin-top: 20px;
}
.item-page p{text-align:justify;}
.url{text-decoration:underline;font-weight:bold;}
.item-page ul li{margin-left:30px;padding:3px 0px;list-style-position:outside;text-align:justify;text-transform:capitalize;}
.item-page ul ul li{margin-left:40px;list-style-type:disc !important;}
.item-page ul ul ul li{margin-left:40px;list-style-type:square !important;}
.item-page h2{margin-bottom:20px;}

.footer1{margin:20px 20px 20px 0px;line-height:22px;}
#jflanguageselection{margin:0px !important;position:absolute;right:10px;top:5px;}

.item-page p strong em{color:#dbb100;}
span.highlight{background-color:#dbb100;}
form#searchForm{margin-bottom:20px;}
dl.search-results dd.result-category{display:none;}
dl.search-results dd.result-text{padding:5px 0px 10px;}
dl.search-results dt.result-title{font-weight:bold;}
dl.search-results dt.result-title a:hover{text-decoration:underline;}

div.search input.button{background:url(../images/searchbtn.png) center center no-repeat;border-width:0px;width:15px;height:14px;margin-left: -30px;cursor: pointer;}
fieldset.word{border-width:0px;}

.newsflash.left-one div.news .btn-t{display:none;}